@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
}
/* 20110406クラスあり修正版 */
.clearfix {
	zoom:1;
}
.clearfix:after{
    content: "";
    display: block;
    clear: both;
	}
/* 20110406クラスあり修正版 */

.challenge h1{
    text-align: center;
    font-size: 24px;
    text-decoration: underline;
    letter-spacing: 1px;
		margin:20px auto;
}

.dokusen_haishin {
	width: 350px;
	display: block;
	margin:20px auto;
}

.challenge{
	margin:0 auto!important;
	width: 850px!important;
}

.challenge p{
    width: 69%;
    display: block;
    margin: 0 auto;
		margin-bottom:15px;
}

.abema h2{
    font-size: 16px;
		text-align: center;
		margin:20px auto;
}


.challenge h1 img{
	width: 75%;
	margin:20px auto;
}

.challenge h3{
	font-size: 25px;
	margin:5px 0;
}

.challenge h5{
	font-size:20px;
	margin:5px 0;

}

#wrapper {
	width:100%;
	height:100%;
	background:url(perimg/bg.png) bottom center;
    min-height:1024px;
}


html,body { height:100%; }
body {
	background:url(perimg/bg_upper.png) center top repeat-x;
}

#doublewrapper {
	background-image: url(perimg/bg_upper.png);
	background-repeat:repeat-x;
}
#maincontents {
	margin:0 auto;
	position:relative;
	background:url(perimg/bg_title.jpg) center 0 no-repeat;
}
/*HEAD*/
#header {
	height:300px;
	clear:both;
}

#maintitle {
	width:960px;
	height:205px;
	text-indent:-65535px;
}



#menuwrapper {
	width:600px;
	margin:0 auto;
	}

#mainmenu li {
	list-style-type:none;
	float:right;
	text-align:right;
	margin:0px 10px 5px 10px;
}

/*HEAD END*/
/*MAIN*/
#bodyfield {
	width:960px;
	padding:10px 5px 0px 5px;
	margin: 0px 0px 100px 0px;
	position: relative;
	top: 0px;
	left: 50%;
	margin-left: -480px;
	background-color:#ffffff;
	clear:both;
}

/*BG Hack */
div#bodyfield:after {
content : "";
display : block;
height : 0;
clear : both;
}
/*BG Hack */

/*MAIN END*/




/*FOOTER*/
#footer {
	height:90px;
	width:960px;
	clear:both;
	text-align:right;
	font-size:10px;
	margin:0 auto;
	color:#ffffff;
}


#attentionred{
color:red;
}

#attentionblue{
color:blue;
}
.clearboth {
clear:both;
}

#fontsmall {
font-size:7pt;
}

#ngline {
　text-decoration: line-through;
}
